<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");



	
	$slabmid=$_POST['slabmid'];
	$slabstartnumber=$_POST['slabstartnumber'];
	$slabendnumber=$_POST['slabendnumber'];
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	

	 $eve = "update res_slab_master set slabstartnumber='$slabstartnumber', slabendnumber='$slabendnumber' $tt where slabmid='$slabmid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "slab Record Updated succesfully";

		header('Location: slab.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: slab.php');

	}

?>